<?php
 
 require_once("../../../wp-load.php");
 global $wpdb;

 $WPPage=$_POST['WPPage'];
 $URL=$_POST['URL'];
 $Link=$_POST['Link'];
 $BarColor=$_POST['BarColor'];
 $LinkColor=$_POST['LinkColor'];
 $BarText=$_POST['BarText'];
 $JackTitle=$_POST['JackTitle'];

 $table_name = $wpdb->prefix . "jack_jacker_pages";
 
 /*
 $r=$wpdb->insert( $tabel_name, array( 
		                                  'WPPage' => $WPPage,
                                      'URL' => $URL, 
	                                    'Link' => $Link,
                                      'IncludeImages' => $IncludeImages,
                                      'IncludePopUp'  => $IncludePopUp,
                                      'PopUpGraphic' => $PopUpGraphic,
                                      'PopUpDelay' => $PopUpDelay                                      
                                     ));
  
  echo "--".$r;
*/
 
 $sql=" INSERT INTO $table_name (WPPage, URL, Link, BannerText, BannerColor, BannerTextColor, JackTitle ) 
                          VALUES('$WPPage', '$URL', '$Link', '$BarText', '$BarColor', '$LinkColor', '$JackTitle' ) ";
                       
 echo $sql;
 
 $re=$wpdb->query($sql);
 echo $re;
?>
